BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17627
[BCR1093]Android][3rd Party Transfer][OTP screen] buttons are not working (x,< and cancel button)

07 September 2023 06:28 PM - wanansari wanansari

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

wanansari wanansari

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07 September 2023

0%
0.00 hour
0.00 hour

Description

(x,< and cancel button) in the OTP screen for user who has not enrol for biometric to proceed with transfer.

History

#1 - 19 September 2023 04:48 PM - Septi Gizka Tiara

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#2 - 25 September 2023 06:19 PM - Feerman Yusoff

- Status changed from Resolved to Closed

Tested Good

20 April 2025
